Subject: Summary Re: CCL:Jarzynski's equality for free energy

From: Masakatsu Ito <m-ito_at_jp.fujitsu.com>
Date: Mon, 10 May 2004 16:28:08 +0900 (JST)

Dear CCLers,

I posted the query about the free energy calculation with
Jarzynski's equality last month. Thank you all for an interest in my
query and in particular I thank people who responded to my query, 
Dr. Dittrich, Dr. Senn, Dr. Knapp, and Dr. Er-chan.

My original question is :

> I am looking for reviews and articles about the free energy
> calculation of biomolecules. I have been impressed by Jarzynski's
> equality (Phys.Rev.Lett. 78, 2690 (1997)) which enables one to
> estimate free energy difference from an ensemble of short MD
> simulations. This implies that the estimation can be drastically
> accelerated by distributed computing.  But those MD simulations should
> start from equilibrium, and I am wondering how such initial conditions
> can be prepared for biomolecules. Because it is notoriously difficult
> to get an equilibrium ensemble of biomolecular structures.
> 
> Thus I am very interested in the application of Jarzynski's equality
> to biomolecular processes. Could someone please give me some advice or
> point me to articles?

The following is a summary of articles and reviews.

Jarzynski eqauility and path-ensemble
(1) C. Jarzynski, "Nonequilibrium Equality for Free Energy
Differences", 224, Phys. Rev. Lett. 1997, 78, 2690-2693. 
(2) C. Jarzynski, "Equilibrium free-energy differences from  
nonequilibrium measurements: A master-equation approach", Phys. Rev. E,  
56, 5018-5035 (1997).  
(3) G. E. Crooks, "Nonequilibrium Measurements of Free Energy  
Differences for Microscopically Reversible Markovian Systems", 
J. Stat. Phys. 1998, 90, 1481-1487 .
(4) G. E. Crooks, "Entropy production fluctuation theorem and the  
nonequilibrium work relation for free energy differences", 
Phys. Rev. E, 1999, 60, 2721- 2726.
(5) G. E. Crooks, "Path-ensemble averages in systems driven far from  
equilibrium", Phys. Rev. E ,   2000, 61, 2361-2366.
(6) C. Jarzynski, "Equilibrium free-energy differences from  
nonequilibrium measurements: A master-equation approach", Phys. Rev. E  
1997, 56, 5018-5035.
(7) C. Jarzynski, "Equilibrium free energies from nonequilibrium  
processes", Acta Physica Polonica B 1998, 29, 1609-1622.
(8) H. Hu, R.H. Yun, and J. Hermans, "Reversibility of free energy
simulations: slow growth may have a unique advantage. (with a note on
use of ewald summation)", Mol. Simul. 2002, 28, 67.

Fast growth thermodynamic integration
(9) D. A. Hendrix, C. Jarzynski, "A fast-growth method of computing
free energy differences", J. Chem. Phys 2001, 114, 5974-5981.
(10) G. Hummer, "Fast-growth thermodynamic integration : results for
sodium ion hydration", Mol. Simul. 2002, 28, 81-90.
(11) C. Jarzynski, and D. K. Wojcik, "Classical and Quantum
Fluctuation Theorems for Heat Exchange",  arXiv:cond-mat/0404475 .

Statistical error in free energy estimations
(12) G. Hummer, "Fast-growth thermodynamic integration: Error and
efficiency analysis", J. Chem. Phys 2001, 114, 7330-7337. 
(13) D. M. Zuckerman, and T. B. Woolf, "Overcoming finite-sampling
errors in fast-switching free-energy estimates: extrapolative analysis
of a molecular system", Chem. Phys. Lett. 2002, 351, 445-453.
(14) D.M. Zuckerman, and T.B. Woolf, PRL 2002, 89, 180602-1.
(15) J.Gore, F. Ritort, and C. Bustamante, "Bias and errors in estimates
of equilibrium free-energy differences from nonequilibrium
measurements", PNAS 2003, 100, 12564.

Nonequilibrium measurements (experiments)
(16) G. Hummer, A. Szabo, "Free energy reconstruction from
nonequilibrium single-molecule pulling experiments",
Proc. Natl. Acad. Sci. USA 2001, 98, 3658-3661. 
(17) R. F. Fox, "Using nonequilibrium measurements to determine
macromolecule free-energy differences", Proc. Natl. Acad. Sci. USA
2003, 100, 12537-12538.

Minimization of the statistical error by optimal midpoints of lambda
(18) I. Muegge, U. Ermler, G. Fritzsh, and W. Knapp, "Free Energy of
Cofactors at the Quinone Qa Site of the Photosynthetic Reaction Center
of Rhodobacter sphaeroides Calculated by Minimizing the Statistical
Error", J. Phys. Chem. 1995, 99, 17917-17925.

Steered molecular dynamics
(19) Sanghyun Park and Klaus Schulten. "Calculating potentials of mean
force from steered molecular dynamics simulations.",
J. Chem. Phys. 120, 5946-5961 (2004).
(20) Sanghyun Park, Fatemeh Khalili-Araghi, Emad Tajkhorshid, and Klaus
Schulten. "Free energy calculation from steered molecular dynamics
simulations using Jarzynski's equality." J. Chem. Phys. 119, 3559-3566
(2003).
(21) Morten ?. Jensen, Sanghyun Park, Emad Tajkhorshid, and Klaus
Schulten.  "Energetics of glycerol conduction through aquaglyceroporin
GlpF."  PNAS, 99, 6731-6736 (2002).

ps. 
I am still not sure if the free energy difference of a biomolecular
process can be calculated from an large set of short MD simulations in
a way like the fast growth thermodynamic integration (FGTI)
method. Although the method works very well for small molecules, I
have heard from some people that it might be worse for biomolecules
than a way using a small set of long MD simulations like free energy
perturbation.  On the other hand, it seems to me that several papers
of Schulten group (19-21) show that FGTI can work well if it is
argumented with a guiding potential (in steered molecular dynamics).

Masakatsu Ito , Ph.D

Nanotechnology Research Center
FUJITSU LABORATORIES LTD.
10-1 Morinosato-Wakamiya, Atsugi 243-0197 Japan
Phone : +81-46-250-8234  Fax : +81-46-250-8844
E-mail m-ito_at_jp.fujitsu.com
URL http://sourceforge.net/projects/remdtk